import axios from 'axios';
import { CredentialsType } from 'types/CredentialsType';

export const postCredentials = async (
  values: CredentialsType,
): Promise<string> =>
  axios.post('/api/web/login', values).then((res) => res.data.status);
